## pmacct 1.7.6

=== telemetry/decoders/v3/requirements.txt ===
ujson
pyzmq
grpcio-tools
avro-python3
requests
confluent-kafka[avro]
pytest
