## pmacct 0.12.1

=== debian/changelog ===
pmacct (0.12.1-1) unstable; urgency=low

  * New upstream release.
  * Bumped standards version to 3.8.4.
  * Added ${misc:Depends} to the dependencies line as requested by debhelper.
  * Switch to dpkg-source 3.0 (quilt) format.
  * Add initscript dependency on $remote_fs for /usr, the location of the pmacctd daemon.
  * Remove exclusion of .arch directories from dh_installdocs as arch is way obsolete now.

 -- Jamie Wilkinson <jaq@debian.org>  Thu, 08 Apr 2010 21:00:14 +1000

pmacct (0.12.0-1) unstable; urgency=low

  * New upstream release.

 -- Jamie Wilkinson <jaq@debian.org>  Wed, 24 Feb 2010 22:22:43 +1100

pmacct (0.11.6-2) unstable; urgency=low

  * Updated standards version to 3.8.3.
  * Fixed path to GPLv2 in debian/copyright.
  * Bumped debian/compat to 7.
   - Replace dh_clean -k with dh_prep.
   - Add versioned depends on debhelper 7.

 -- Jamie Wilkinson <jaq@debian.org>  Mon, 19 Oct 2009 17:34:36 +1100

pmacct (0.11.6-1) unstable; urgency=low

  * New upstream version.
  * Stop linking against libz and libm explicitly.
  * Compile with IPv6 support.  (Closes: #474175)

 -- Jamie Wilkinson <jaq@debian.org>  Sun, 18 Oct 2009 15:16:07 +1100

pmacct (0.11.5-1) unstable; urgency=low

  * New upstream version.  (Closes: #543440)

 -- Jamie Wilkinson <jaq@debian.org>  Sat, 12 Sep 2009 15:00:08 +1000

pmacct (0.11.4-1) unstable; urgency=low

  * New upstream version.  (Closes: #407320)
  * Bug fix: "pmacct: Please remove postgresql-dev from your build-depends
    as it doesn&#39;t exist in the archive", thanks to Lior Kaplan
    (Closes: #429975).
  * Bug fix: "pmacct is missing dependency for iproute package", thanks to
    f.arthofer@lagis.at (Closes: #423032).
  * Added lsb section to initscript.
  * Don't ignore errors from make clean.
  * Updated standards version to 3.7.2

 -- Jamie Wilkinson <jaq@debian.org>  Sat, 17 Nov 2007 12:46:13 +1100

pmacct (0.11.3-1) unstable; urgency=low

  * New upstream version.

 -- Jamie Wilkinson <jaq@debian.org>  Sat, 17 Nov 2007 12:30:27 +1100

pmacct (0.11.2-1) unstable; urgency=low

  * New upstream version.

 -- Jamie Wilkinson <jaq@debian.org>  Sat, 17 Nov 2007 12:29:58 +1100

pmacct (0.11.1-1) unstable; urgency=low

  * New upstream version.

 -- Jamie Wilkinson <jaq@debian.org>  Sat, 17 Nov 2007 12:29:12 +1100

pmacct (0.11.0-1) unstable; urgency=low

  * New upstream version.

 -- Jamie Wilkinson <jaq@debian.org>  Sat, 17 Nov 2007 12:28:41 +1100

pmacct (0.10.3-1) unstable; urgency=low

  * New upstream version.

 -- Jamie Wilkinson <jaq@debian.org>  Sat, 17 Nov 2007 12:28:09 +1100

pmacct (0.10.2-1) unstable; urgency=low

  * New upstream version.

 -- Jamie Wilkinson <jaq@debian.org>  Sat, 17 Nov 2007 12:27:35 +1100

pmacct (0.10.1-2) unstable; urgency=low

  * Fix regex in watch file to only match pmacct tarball.

 -- Jamie Wilkinson <jaq@debian.org>  Sat, 17 Nov 2007 12:23:44 +1100

pmacct (0.10.1-1) unstable; urgency=low

  * New upstream release.
  * Update copyright to point to new upstream homepage.
  * Update watch file to point to new download location.

 -- Jamie Wilkinson <jaq@debian.org>  Wed, 19 Apr 2006 13:53:16 +1000

pmacct (0.10.0-1) unstable; urgency=low

  * New upstream release.

 -- Jamie Wilkinson <jaq@debian.org>  Tue,  4 Apr 2006 12:13:24 +1000

pmacct (0.9.6-1) unstable; urgency=low

  * New upstream release.

 -- Jamie Wilkinson <jaq@debian.org>  Tue,  4 Apr 2006 12:04:05 +1000

pmacct (0.9.5-1) unstable; urgency=low

  * New upstream release.
  * Added build dependency on libsqlite3-dev for the new SQLite backend.

 -- Jamie Wilkinson <jaq@debian.org>  Tue,  4 Apr 2006 12:01:52 +1000

pmacct (0.9.4-1) unstable; urgency=low

  * New upstream release.

 -- Jamie Wilkinson <jaq@debian.org>  Tue,  4 Apr 2006 11:58:37 +1000

pmacct (0.9.3-1) unstable; urgency=low

  * New upstream release.

 -- Jamie Wilkinson <jaq@debian.org>  Tue,  4 Apr 2006 11:55:41 +1000

pmacct (0.9.2-1) unstable; urgency=low

  * New upstream release.
  * Acknowledge NMU.  Thanks Matej.  (Closes: #343796)
  * Dump the config.log if configure blows up.
  * Bumped standards version to 3.6.2 (no other changes made).
  * Updated FSF address in copyright to appease my cruel mistress
    lintian.

 -- Jamie Wilkinson <jaq@debian.org>  Tue,  4 Apr 2006 11:51:08 +1000

pmacct (0.9.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Build against libmysqlclient15-dev.  Closes: #343796.

 -- Matej Vela <vela@debian.org>  Tue, 21 Feb 2006 07:33:15 +0100

pmacct (0.9.1-1) unstable; urgency=low

  * New upstream release.
  * Change mysql client library dependency to libmysqlclient12-dev.
  * Change postgresql library dependency for postgresql transition.
  * Alter configure script to use pg_config to find postgresql include
    files.

 -- Jamie Wilkinson <jaq@debian.org>  Wed, 17 Aug 2005 18:01:52 +1000

pmacct (0.9.0-1) unstable; urgency=low

  * New upstream release.

 -- Jamie Wilkinson <jaq@debian.org>  Wed, 17 Aug 2005 17:34:42 +1000

pmacct (0.8.8-1) unstable; urgency=low

  * New upstream release.
  * Fix path to postgresql headers.

 -- Jamie Wilkinson <jaq@debian.org>  Tue, 28 Jun 2005 13:38:16 +1000

pmacct (0.8.7-1) unstable; urgency=low

  * New upstream release.

 -- Jamie Wilkinson <jaq@debian.org>  Tue, 28 Jun 2005 13:34:12 +1000

pmacct (0.8.6-1) unstable; urgency=low

  * New upstream release.

 -- Jamie Wilkinson <jaq@debian.org>  Tue, 28 Jun 2005 13:30:23 +1000

pmacct (0.8.5-1) unstable; urgency=low

  * New upstream release.

 -- Jamie Wilkinson <jaq@debian.org>  Tue, 28 Jun 2005 13:26:14 +1000

pmacct (0.8.4-1) unstable; urgency=low

  * New upstream release.
  * Added UPGRADE to docs.

 -- Jamie Wilkinson <jaq@debian.org>  Sun, 24 Apr 2005 12:43:26 +1000

pmacct (0.8.3-1) unstable; urgency=low

  * New upstream release.

 -- Jamie Wilkinson <jaq@debian.org>  Sat, 16 Apr 2005 16:38:51 +1000

pmacct (0.8.2-1) unstable; urgency=low

  * New upstream release.


