=== debian/control ===
Source: pmacct
Section: net
Priority: optional
Maintainer: Jamie Wilkinson <jaq@debian.org>
Build-Depends: debhelper (>= 7), zlib1g-dev, libpcap-dev, libpq-dev, libmysqlclient15-dev, libsqlite3-dev
Standards-Version: 3.8.4

Package: pmacct
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, iproute
Description: promiscuous mode traffic accountant
 pmacct is a tool designed to gather traffic information (bytes and number
 of packets) by listening on a promiscuous interface or for Netflow data,
 which may facilitate billing, bandwidth management, traffic analysis, or
 creating usage graphs.
 .
 Data can be stored in memory and queried, displayed directly, or written
 to a database; storage methods are quite flexible and may aggregate totals
 or keep them separate.
