## pmacct 0.12.5

=== debian/changelog ===
pmacct (0.12.5-4) unstable; urgency=low

  * Revert initscripts stop command to use SIGINT instead of SIGTERM. as part of #659710. 

 -- Jamie Wilkinson <jaq@debian.org>  Tue, 14 Feb 2012 07:16:03 +0000

pmacct (0.12.5-3) unstable; urgency=low

  * Add initscripts for nfacctd, sfacctd and uacctd. (Closes: #503285, #659710)
  * Rename the pmacct initscript and default to "pmacctd".
  * Fix permissions on config files to not be world readable.  (Closes: #579535) 

 -- Jamie Wilkinson <jaq@debian.org>  Tue, 14 Feb 2012 07:01:36 +0000

pmacct (0.12.5-2) unstable; urgency=low

  * Build a 64bit binary and enable threads.  (Closes: #659711) 

 -- Jamie Wilkinson <jaq@debian.org>  Tue, 14 Feb 2012 02:10:03 +0000

pmacct (0.12.5-1) unstable; urgency=low

  * New upstream release.
  * Set extend-diff-ignore in debian/source/options to ignore changeable files.  (Closes: #643250)
  * Fix FTBFS on kFreeBSD.  Thanks Robert Millan!  (Closes: #647661, #617570)
  * Build-depend on the lastest libmysqlclient-dev.  Thanks Clint Byrum!  (Closes: #652136)
  * Depend on psmisc so that stopping the daemon works.  (Closes: #571548)
  * Include manpage for pmacct.  Thanks Mats Erik Andersson!  (Closes: #617558)

 -- Jamie Wilkinson <jaq@debian.org>  Fri, 10 Feb 2012 02:34:49 +0000
