## pmacct 0.14.0

=== debian/changelog ===
pmacct (0.14.0-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Added patch to handle AF_LINK on hurd and kfreebsd
    platforms (Closes: #675836)

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Thu, 21 Jun 2012 12:39:40 +0100

pmacct (0.14.0-1) unstable; urgency=low

  * New upstream release
  * Revert stop function to use SIGINT, properly.  (Closes: #659975) 

 -- Jamie Wilkinson <jaq@debian.org>  Thu, 24 May 2012 07:10:17 +0000
