=== debian/rules ===
--- 
+++ 
@@ -39,6 +39,8 @@
 		--enable-mysql \
 		--enable-sqlite3 \
 		--enable-ipv6 \
+		--enable-64bit \
+		--enable-threads \
 		|| cat config.log
 
 build: build-stamp
@@ -69,7 +71,9 @@
 	dh_prep
 	dh_installdirs
 	$(MAKE) install DESTDIR=$(CURDIR)/debian/pmacct
-	cp debian/pmacctd.conf $(CURDIR)/debian/pmacct/etc/pmacct/pmacctd.conf
+	install -m 0600 debian/pmacctd.conf $(CURDIR)/debian/pmacct/etc/pmacct/pmacctd.conf
+	install -m 0600 debian/sfacctd.conf $(CURDIR)/debian/pmacct/etc/pmacct/sfacctd.conf
+	install -m 0600 debian/nfacctd.conf $(CURDIR)/debian/pmacct/etc/pmacct/nfacctd.conf
 
 
 # Build architecture-independent files here.
@@ -81,7 +85,7 @@
 	dh_testdir
 	dh_testroot
 	dh_installchangelogs ChangeLog
-	dh_installdocs
+	dh_installdocs -X.arch
 	dh_installexamples
 #	dh_install
 #	dh_installmenu
@@ -91,6 +95,9 @@
 #	dh_installpam
 #	dh_installmime
 	dh_installinit
+	dh_installinit --name nfacctd --no-start
+	dh_installinit --name sfacctd --no-start
+	dh_installinit --name uacctd --no-start
 #	dh_installcron
 #	dh_installinfo
 	dh_installman
