## pmacct 1.5.0

=== debian/changelog ===
pmacct (1.5.0-4~bpo70+1) wheezy-backports; urgency=medium

  * Rebuild for wheezy-backports.

 -- Bernd Zeimetz <bzed@debian.org>  Wed, 21 Jan 2015 21:27:50 +0100

pmacct (1.5.0-4) unstable; urgency=medium

  * [d7df1811] Fix identification of dummy entry.
    Upstream commit dff5ca21847d799759de27e8fd080e1f7a04cc30 (Closes: #775330)

 -- Bernd Zeimetz <bzed@debian.org>  Wed, 14 Jan 2015 10:42:30 +0100

pmacct (1.5.0-3) unstable; urgency=medium

  * [e9cf7671] Add Homepage and Vcs information.
  * [3783d4a2] Fix dpkg dependency for easy backporting.
  * [7090c1cc] Fix systemd service files.
    - Read the appropriate config file
    - Use Type=forking to make upgrades easier.
    Thanks to Malcolm Scott (Closes: #767977)
  * [9cc618e2] Add ${misc:Depends} to Depends.

 -- Bernd Zeimetz <bzed@debian.org>  Wed, 05 Nov 2014 18:27:55 +0100

pmacct (1.5.0-2~bpo70+2) wheezy-backports; urgency=medium

  * [834295a3] Fix dpkg dependency for easy backporting.
  * [73a52fee] Add ${misc:Depends} to Depends.

 -- Bernd Zeimetz <bzed@debian.org>  Wed, 05 Nov 2014 18:28:36 +0100

pmacct (1.5.0-2~bpo70+1) wheezy-backports; urgency=medium

  * Rebuild for wheezy-backports.
  * [e9cf7671] Add Homepage and Vcs information.
  * [c39d8db8] Add gbp.conf for backports.
  * [8a59670f] Disable rabbitmq support.
    librabbitmq-dev is too old in wheezy.
  * [4d38edf1] Disable dh_auto_test in wheezy.
    Broken due to broken automake-foo.

 -- Bernd Zeimetz <bernd@bzed.de>  Sat, 01 Nov 2014 20:51:09 +0100

pmacct (1.5.0-2) unstable; urgency=medium

  * [5ede5bde] Build with ulog support on linux only.

 -- Bernd Zeimetz <bzed@debian.org>  Tue, 21 Oct 2014 11:30:12 +0200

pmacct (1.5.0-1) unstable; urgency=medium

  * [79b10bef] Merge tag 'upstream/1.5.0'
    Upstream version 1.5.0 (Closes: #764513)
    Ships with a fixed pgsql schema (Closes: #705093)
  * [4a16aa64] Add build-dependencies for new plugins.
    libgeoip-dev, librabbitmq-dev, libjansson-dev
  * [c5bbcc25] New package maintainer.
    Thanks a lot to Jamie Wilkinson for taking care
    of the package until now!
  * [878069c5] Enable v4 mapped sockets.
  * [38d9fb95] Refurbish packaging.
    use debhelper compat level 9, make default files compatible to systemd,
    install uacctd.conf into /etc/pmacct. Reqork and fix all init scripts.
    Add systemd service files.
    All systemd services and init scripts are disabled by default as all
    daemons need a proper configuration to work.
    Closes: #686337
    Closes: #725983
  * [b64b7e55] Enable build with rabbitmq, jansson and geoip.
  * [cb44cd73] Add patch to fix format-security error in src/log.c
  * [ddb23c73] Fix and update documentation.
  * [a73fa63e] Run add the systemd sequence to dh.
  * [5c9f3380] Call dh_systemd_enable with --no-enable.

 -- Bernd Zeimetz <bzed@debian.org>  Mon, 20 Oct 2014 23:37:21 +0200
