## pmacct 1.5.2

=== debian/changelog ===
pmacct (1.5.2-1build1) xenial; urgency=medium

  * Rebuild against libmysqlclient20.

 -- Robie Basak <robie.basak@ubuntu.com>  Tue, 05 Apr 2016 12:51:06 +0000

pmacct (1.5.2-1) unstable; urgency=medium

  * [290e9b2] Merge tag 'upstream/1.5.2'
    Upstream version 1.5.2
    The new upstream version also builds fine against the new
    librabbitmq4. (Closes: #806245)

 -- Bernd Zeimetz <bzed@debian.org>  Wed, 25 Nov 2015 21:25:32 +0100
