=== debian/control ===
--- 
+++ 
@@ -10,6 +10,7 @@
  libsqlite3-dev,
  kfreebsd-kernel-headers[kfreebsd-any],
  libgeoip-dev,
+ librabbitmq-dev,
  libjansson-dev,
  autotools-dev,
  dh-systemd
