=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

DEB_HOST_ARCH_OS = $(shell dpkg-architecture -qDEB_HOST_ARCH_OS)

override_dh_auto_configure:
	dh_auto_configure -- \
		--enable-mmap \
		--enable-pgsql \
		--with-pgsql-includes=`pg_config --includedir` \
		--enable-mysql \
		--enable-sqlite3 \
		--enable-ipv6 \
		--enable-v4-mapped \
		--enable-64bit \
		--enable-threads \
		--enable-jansson \
		--enable-geoip \
		--enable-rabbitmq


override_dh_installinit:
	dh_installinit --name pmacctd --no-start
	dh_installinit --name nfacctd --no-start
	dh_installinit --name sfacctd --no-start

override_dh_systemd_start:
	dh_systemd_start --name pmacctd --no-start
	dh_systemd_start --name nfacctd --no-start
	dh_systemd_start --name sfacctd --no-start

override_dh_systemd_enable:
	dh_systemd_enable --name pmacctd --no-enable
	dh_systemd_enable --name nfacctd --no-enable
	dh_systemd_enable --name sfacctd --no-enable

%:
	dh $@ --with autotools_dev,systemd
