=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,11 @@
 #export DH_VERBOSE=1
 
 DEB_HOST_ARCH_OS = $(shell dpkg-architecture -qDEB_HOST_ARCH_OS)
+
+ifeq ($(DEB_HOST_ARCH_OS),linux)
+    extra_confflags += --enable-nflog
+endif
+
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
@@ -18,25 +23,28 @@
 		--enable-threads \
 		--enable-jansson \
 		--enable-geoip \
-		--enable-rabbitmq
-
+		--enable-rabbitmq \
+		--enable-kafka \
+		$(extra_confflags)
 
 override_dh_installinit:
 	dh_installinit --name pmacctd --no-start
 	dh_installinit --name nfacctd --no-start
 	dh_installinit --name sfacctd --no-start
+	dh_installinit --name uacctd --no-start
 
 override_dh_systemd_start:
 	dh_systemd_start --name pmacctd --no-start
 	dh_systemd_start --name nfacctd --no-start
 	dh_systemd_start --name sfacctd --no-start
+	dh_systemd_start --name uacctd --no-start
 
 override_dh_systemd_enable:
 	dh_systemd_enable --name pmacctd --no-enable
 	dh_systemd_enable --name nfacctd --no-enable
 	dh_systemd_enable --name sfacctd --no-enable
+	dh_systemd_enable --name uacctd --no-enable
 
 %:
 	dh $@ --with autotools_dev,systemd
 
-
