=== debian/control ===
--- 
+++ 
@@ -9,11 +9,13 @@
  default-libmysqlclient-dev,
  libsqlite3-dev,
  kfreebsd-kernel-headers[kfreebsd-any],
- libgeoip-dev,
  librabbitmq-dev,
  libjansson-dev,
  librdkafka-dev,
  libnetfilter-log-dev,
+ libmaxminddb-dev,
+ libjansson-dev,
+ libzmq3-dev,
  autotools-dev,
  pkg-config,
  dh-systemd
