=== debian/rules ===
--- 
+++ 
@@ -12,20 +12,32 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
-		--enable-mmap \
-		--enable-pgsql \
 		--with-pgsql-includes=`pg_config --includedir` \
-		--enable-mysql \
-		--enable-sqlite3 \
-		--enable-ipv6 \
-		--enable-v4-mapped \
-		--enable-64bit \
-		--enable-threads \
-		--enable-jansson \
-		--enable-geoip \
-		--enable-rabbitmq \
-		--enable-kafka \
+		--enable-l2           \
+		--enable-ipv6         \
+		--enable-plabel       \
+		--enable-mysql        \
+		--enable-pgsql        \
+		--enable-sqlite3      \
+		--enable-rabbitmq     \
+		--enable-zmq          \
+		--enable-kafka        \
+		--enable-geoipv2      \
+		--enable-jansson      \
+		--enable-64bit        \
+		--enable-threads      \
+		--enable-traffic-bins \
+		--enable-bgp-bins     \
+		--enable-bmp-bins     \
+		--enable-st-bins      \
 		$(extra_confflags)
+
+		# build-deps not available in debian
+		# --enable-avro         \
+		# does not support the current version
+		# --enable-mongodb      \
+		# libndpi outdated
+		# --enable-ndpi         \
 
 override_dh_installinit:
 	dh_installinit --name pmacctd --no-start
