=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: pmacct
 Section: net
 Priority: optional
-Maintainer: Bernd Zeimetz <bzed@debian.org>
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends: debhelper (>= 9),
  zlib1g-dev,
  libpcap-dev,
