=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: net
 Priority: optional
 Maintainer: Debian QA Group <packages@qa.debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 9.20160709),
  zlib1g-dev,
  libpcap-dev,
  libpq-dev,
@@ -16,14 +16,14 @@
  libmaxminddb-dev,
  libjansson-dev,
  libzmq3-dev,
+ libnuma-dev,
  autotools-dev,
  pkg-config,
- dh-systemd,
  dh-autoreconf
 Standards-Version: 3.9.6
 Homepage: http://www.pmacct.net/
-Vcs-Git: https://github.com/bzed/pkg-pmacct.git
-Vcs-Browser: https://github.com/bzed/pkg-pmacct
+Vcs-Git: https://salsa.debian.org/debian/pmacct.git
+Vcs-Browser: https://salsa.debian.org/debian/pmacct
 
 Package: pmacct
 Architecture: any
