=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: net
 Priority: optional
 Maintainer: Debian QA Group <packages@qa.debian.org>
-Build-Depends: debhelper (>= 9.20160709),
+Build-Depends: debhelper-compat (= 13),
  zlib1g-dev,
  libpcap-dev,
  libpq-dev,
  default-libmysqlclient-dev,
  libsqlite3-dev,
- kfreebsd-kernel-headers[kfreebsd-any],
+ kfreebsd-kernel-headers [kfreebsd-any],
  librabbitmq-dev,
  libjansson-dev,
  librdkafka-dev,
@@ -18,8 +18,7 @@
  libzmq3-dev,
  libnuma-dev,
  autotools-dev,
- pkg-config,
- dh-autoreconf
+ pkg-config
 Standards-Version: 3.9.6
 Homepage: http://www.pmacct.net/
 Vcs-Git: https://salsa.debian.org/debian/pmacct.git
@@ -27,8 +26,7 @@
 
 Package: pmacct
 Architecture: any
-Depends: ${shlibs:Depends}, net-tools [linux-any] | freebsd-net-tools [kfreebsd-any], psmisc, lsb-base (>= 3.2-14), ${misc:Depends}
-Pre-Depends: dpkg (>= 1.15.8)
+Depends: ${shlibs:Depends}, net-tools [linux-any] | freebsd-net-tools [kfreebsd-any], psmisc, lsb-base, ${misc:Depends}
 Description: promiscuous mode traffic accountant
  pmacct is a tool designed to gather traffic information (bytes and number
  of packets) by listening on a promiscuous interface or for Netflow data,
