## pmacct 1.7.8

=== debian/changelog ===
pmacct (1.7.8-4) unstable; urgency=medium

  * QA upload.
  * Fix clean target. Closes: #1048639.
  * d/control: Switch from pkg-config to pkgconf.
  * d/control: Drop "Priority: optional" (default).
  * d/control: Update standards-version.
  * d/watch: Switch to format version 5.
  * d/docs: Drop COPYING and INSTALL.
  * Add debian/source/lintian-overrides.
  * Add debian/salsa-ci.yml.

 -- Santiago Vila <sanvila@debian.org>  Tue, 09 Dec 2025 10:40:00 +0100

pmacct (1.7.8-3) unstable; urgency=medium

  * QA upload.
  * Backport upstream fixes for FTBFS with GCC 15. (Closes: #1114264)

 -- Adrian Bunk <bunk@debian.org>  Wed, 08 Oct 2025 15:44:51 +0300

pmacct (1.7.8-2) unstable; urgency=medium

  * QA upload.
  * debian/control:
    + Disable libndpi-dev on s390x and !linux-any. (Closes: #1061456)
    + Remove kfreebsd packages.
  * debian/rules: Ditto.

 -- Boyuan Yang <byang@debian.org>  Thu, 25 Jan 2024 12:57:41 -0500

pmacct (1.7.8-1) unstable; urgency=medium

  * QA upload.
  * New upstream release.
  * debian/control:
    + Enable ebpf support [linux-any].
    + Re-enable avro and ndpi support.
    + Bump Standards-Version to 4.6.2.
    + Drop build-dependency on autotools-dev (lintian).
    + Avoid direct dependency on lsb-base (lintian: use sysvinit-utils).
  * debian/pmacct.links: Correctly link examples directory in
    multiarch location. (Closes: #924202)
  * debian/rules: Merge duplicated and overridden dh_installsystemd
    invocation that was accidentally introduced by Debian Janitor.
  * debian/rules: Avoid manually setting DEB_HOST_ARCH_OS variable.
    Use /usr/share/dpkg/architecture.mk instead.
  * debian/pmacct.maintscript: Added to replace scattered manual
    dpkg-maintscript-helper invocation (lintian).

 -- Boyuan Yang <byang@debian.org>  Sun, 24 Dec 2023 12:09:05 -0500
