=== debian/control ===
Source: pmacct
Section: net
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 debhelper-compat (= 13),
 default-libmysqlclient-dev,
 libavro-dev,
 libbpf-dev [linux-any],
 libjansson-dev,
 libmaxminddb-dev,
 libndpi-dev [!hurd-any !s390x],
 libnetfilter-log-dev,
 libnuma-dev,
 libpcap-dev,
 libpq-dev,
 librabbitmq-dev,
 librdkafka-dev,
 libsqlite3-dev,
 libzmq3-dev,
 pkgconf,
 zlib1g-dev,
Standards-Version: 4.7.2
Homepage: http://www.pmacct.net/
Vcs-Git: https://salsa.debian.org/debian/pmacct.git
Vcs-Browser: https://salsa.debian.org/debian/pmacct

Package: pmacct
Architecture: any
Depends: ${shlibs:Depends}, net-tools [linux-any], psmisc, sysvinit-utils (>= 3.05-4~) | lsb-base, ${misc:Depends}
Description: promiscuous mode traffic accountant
 pmacct is a tool designed to gather traffic information (bytes and number
 of packets) by listening on a promiscuous interface or for Netflow data,
 which may facilitate billing, bandwidth management, traffic analysis, or
 creating usage graphs.
 .
 Data can be stored in memory and queried, displayed directly, or written
 to a database; storage methods are quite flexible and may aggregate totals
 or keep them separate.
