=== debian/watch ===
Version: 5

Source: http://www.pmacct.net/
Matching-Pattern: @PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
